body{
  background-color:#DDDDDD;   
}

h3{ font-family:serif;
    font-size: 15px;
}

h4{
     font-family:serif;
    font-size: 25px;
}
.text{
    text-align: left;
    font-family:serif;
}
.input{
    text-align:left;
    font-family:serif;
}

.mgr{
    margin-right: 150px;
}

.bt{
   color: black; 
     text-align:right;
}
.btn{
      width: 100px;
    height: 35px;
    border-radius: 20px;
}

.back{
    text-align:right;
}
.bt2{
     color: black;
}

.btn3{
    width: 500px;
   height: 400px; 
}
